Subject: Re: Request for a post on 15th August Indian Independence day su 30
From: "Steve Bamford ARC" <[email-masked]>
To: "rideto_live" <[email-masked]>
Date: Sun, 8 Aug 2004 07:59:00 -0700

Gallery Template  04
Was there a picture #2?  I didn't get one. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: rideto_live 
  To: [email-masked] 
  Sent: Sunday, August 08, 2004 1:18 AM
  Subject: Request for a post on 15th August Indian Independence day su 30

  "1:72 Zvezda Sukhoi 30 " 

  by " Murli Rajan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The SU 30 is my favorite modern jet fighter. With Indian Air Force getting its first batch of Su-30 MKI. I was even more exited to do this aircraft. 

  Even by 1:72 this is one huge kit (aircraft).  The construction took some time as there were so many parts. But overall all parts fitted properly with very minimum of sanding. 

  I have used academy enamel paints mixed and matched . the decals supplied were of real bad quality. I had to get some IAF roundels and sqd markings Color laser printed on a HP printer ( not happy with result )

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  This aircraft is flown out of the Lohegaon Air base, near Pune, Maharastra, India.  

  By the way Happy Independence Day "Jai Hind"

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Murli Rajan"